Subject: Re: [Spridgets] ITIDWFWD*

From: Linda Grunthaner <[email-masked]>
Date: Sun, 2 Jun 2013 19:54:35 -0400

Congratulations peter, and thanks to Frank for the help. Did you all hear
his daughter Tiffany just got engaged. I'm sure Frank would approve sounds
like Ted is a wonderful guy.
Lin

On Wednesday, May 29, 2013, Larry Macy wrote:

> Happy Birthday to you, Happy Birthday to you.
>
> Happy WWFD day too!!
>
> Larry
>
> On May 29, 2013, at 13:17 PM, Peter Caldwell <[email-masked]<javascript:;>>
> wrote:
>
> > Fuel line to the Facet pump was kinked.  re-routed the hose.
> >
> > Pics...... someday
> >
> > Peter C
> >
> > At 12:12 PM 5/29/2013, Bud Osbourne wrote:
> >> I love to hear when one of the earlier cars gets saved and returned to
> >> service (one of these years, I promise, I WILL finish my Mk I Midget
> >> restoration)!
> >> So, like Ed asked: what did you have to do to get it running right?
>  Also,
> >> how about some pictures, Peter?
> >>
> >> Bud
> >>
> >> -----Original Message-----
> >> From: [email-masked] <javascript:;>
> >> [mailto:[email-masked] <javascript:;>] On Behalf Of
> Peter Caldwell
> >> Sent: Wednesday, May 29, 2013 11:28 AM
> >> To: [email-masked] <javascript:;>
> >> Subject: [Spridgets] ITIDWFWD*
> >>
> >> List,
> >>     I Just bought sight unseen a 63 that hasn't been able to run for
> more
> >> than 3 minutes for 2 years despite tons of money thrown at it.
> >>
> >> We agreed on a price before I saw it. I drove 2-1/2 hours to Green Bay
> to
> >> see it. Bought it. Fixed it in less than 10 minutes. Offered to undo the
> >> sale. He declined.
> >>
> >> So I drove it another 80 miles to the tip of Door County in Wisconsin
> (the
> >> bit that protrudes into Lake Michigan) Gave rides to many relatives.
> Then
> I
> >> drove it home to Madison, 5 hours; the last hour and a half in gale
> winds
> >> and some drizzle. No top installed, of course.
> >>
> >> WHAT A FREAKING BLAST!!!!
> >>
> >> This is not my first, or my last. Just a real joy. Somewhat original.
> >> Some flaws. Great driver.
> >>
> >> Love it! It's been a whole year since I've had a driver. (still have a
> few
> >> "in the wings" as it were)
> >>
> >> Peter C
> >>
> >> * trans. I think I did what Frank would do.
> >>
> >>   WWFD sticker immediately on the windshield, and another to the
> >> seller.... who has a Bugeye.
> >>
> >>
> >>
> >> -----
> >> No virus found in this message.
> >> Checked by AVG - www.avg.com
> >> Version: 2013.0.3343 / Virus Database: 3184/6366 - Release Date:
> 05/29/13
> > ------------------------
> >
> > [email-masked] <javascript:;>
> >
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation: $12.75
> >
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
>
> --
>
> Larry B. Macy, Ph.D.
> [email-masked] <javascript:;>
> Senior IT Program Director
> Neuropsychiatry Section
> Department of Psychiatry
> Perelman School of Medicine
> University of Pennsylvania
> 3400 Spruce St. - 10 Gates
> Philadelphia, PA 19104
>
> "Remembering that you are going to die is the best way I know to avoid the
> trap of thinking you have something to lose. You are already naked. There
> is
> no reason not to follow your heart, Stay hungry. Stay foolish."
>
> Steve Jobs, 2005
> ------------------------
>
> [email-masked] <javascript:;>
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive